Subject: Forum activity on: Difference tool strange behavior
From: [email-masked]
To: [email-masked]
Date: Sat, 25 Jan 2025 07:46:55 -0000

Dear Adriana calderón,

A new post on the topic "Difference tool strange behavior" by David248:
---
@David248 have you tried Path->Cut path on this?Yep, you just need to carefully choose the paths. Here I renamed the paths, duplicated them and then you need to remember that the cutting path is above and will disappear once it has cut the other path. To avoid doing twice the same thing, I did a somehow cross selection : one selection with pink to cut the blue : it leaves two halves of blue path, then the two others : the copy of the blue is atop and will cut the original of the pink.It is not mandatory to rename and I found that doing this operation with node tool helps to now who is who. 
----
Link: http://www.inkscape.org/forums/questions/difference-tool-strange-behavior/#c77591

All the best,
 Inkscape.org Website

~~~~~~~~~~~~~~~~~~~~~~~~~
Unsubscribe:

If you do no longer want to receive these messages, you can edit your subscriptions and notification settings at http://www.inkscape.org/alerts/settings/.